#picview {
    padding-top: 8px;
    padding-right: 8px;
}

.main_box {
    float: right;
    width: 260px;
}

.box {
    border: 1px solid lightgrey;
    float: right;
    margin-bottom: 10px;
    width: 100%;
}

.box .bar {
   height: 12px;
   background-image: url(../../images/default/bar.png);
   padding: 4px;
   border-bottom: 1px solid #acacac;
   font-size: 12px;
   margin: 0;
}

.box .content {
   background-image: url(../../images/default/sublogo.png);
   background-repeat: repeat-x;
   font-size: 12px;
   margin: 0;
   padding: 5px;
}
#prev {
    position: absolute;
    top: 200px;
    left: 0px;
    width: 50px;
    height: 50px;
    font-size: 60px;
    text-align: right;
}

#next {
    position: absolute;
    top: 200px;
    right: 270px;
    width: 50px;
    height: 50px;
    font-size: 60px;
    text-align: right;
}

#prev a, #next a {
    text-decoration: none;
}

#pic_div {
    text-align: center;
}

hr {
    height: 1px;
    border: none;
    background-color: lightgrey;
}

input.blackfont, input.greyfont, textarea.blackfont, textarea.greyfont {
    border: 1px solid lightgrey;
    width: 100%;
    font-family: sans-serif, Helvetica, Arial;
    font-size: 12px;
}


textarea.blackfont, textarea.greyfont {
    height: 70px;
}

input.submit {
    border: 1px solid lightgrey;
    font-family: sans-serif, Helvetica, Arial;
    font-size: 12px;
}

.comment_table {
    margin: auto;
    margin-top: 0;
    width: 96%;
}

.comment_table td{
    text-align: right;
}

.greyfont {
    color: grey;
}

.blackfont {
    color: black;
}
